EZ_SSheetIndexToString(3)

NAME
EZ_SSheetIndexToString, EZ_SSheetStringToIndex - convert numeric indices to/from string

SYNOPSIS
#include <EZ.h>

char *EZ_SSheetIndexToString(int row, int col, char *strReturn);
void  EZ_SSheetStringToIndex(char *str, int *rowReturn, int *colReturn);

ARGUMENTS

row,col Specify a cell index.

strReturn Specifies an char array to return the converted string.

str Specifies an cell index in string format.

rowReturn, colReturn Specify the returns for the cell index in numeric format.

DESCRIPTION

These two functions are used to convert cell indices to and from string format. In numeric format, cells are accessed using [row_index, col_index]; in string format cells are accessed using COLrow_index where COL is the column string. For example, the string index for cell [4,5] is E4.

SEE ALSO
EZ_SSheetGetCell(3), EZ_SSheetGetActiveCell(3)